<ART ID="1250031" PID="2104" JID="142" BPAGE="1250031-1" EPAGE="1250031-32" PII="S0218271812500319" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF GENERAL RELATIVISTIC AND PSEUDO-NEWTONIAN DESCRIPTION OF MAGELLANIC-CLOUDS MOTION IN THE FIELD OF MILKY WAY</MTI>
<RTI>Comparison of General Relativistic and Pseudo-Newtonian Description</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZDEN&#x011A;K</FNM>
<SNM>STUCHL&#x00CD;K</SNM>
<EAD>zdenek.stuchlik@fpf.slu.cz</EAD>
<X-REF REFID="S0218271812500319AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAN</FNM>
<SNM>SCHEE</SNM>
<EAD>jan.schee@fpf.slu.cz</EAD>
<X-REF REFID="S0218271812500319AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500319AF001">Institute of Physics, Faculty of Philosophy and Science, Silesian University in Opava Bezru&#x010D;ovo n&#x00E1;m, 13, Opava, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2011</RE>
<RV>7 February 2012</RV>
<AC>7 February 2012</AC>
<![CDATA[<PUB>4 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We test precision of the Cosmological Paczynski&#x2013;Wiita (CPW) potential reflecting properties of the Schwarzschild&#x2013;de Sitter (SdS) spacetimes in modeling dynamical phenomena related to galaxy motion. We consider a simplified model of Magellanic Clouds moving in the field of Milky Way as test particles. Time evolution of their position along trajectories obtained in the CPW framework using the notion of Newtonian time is compared to the one obtained in the fully general relativistic (GR) approach when the time evolution is expressed in terms of time related to the location of Earth in the Galaxy field. The differences in the position-evolution of the Magellanic Clouds obtained in the CPW and GR approaches are given for appropriately chosen values of the Milky Way mass. It is shown that the integrated relativistic corrections represent ~10<SUP>-5</SUP> part of the Newtonian CPW predictions for the orbital characteristics of the motion and slightly grow with Galaxy mass growing, being at least by one order higher than the local scaling GR corrections. The integrated orbital GR corrections thus could be important only in very precise modeling of the motion of Magellanic Clouds. The CPW framework is used to show that, quite surprisingly, the influence of the cosmological constant on the Magellanic Clouds motion can be strong and significantly alters the trajectories of Magellanic Clouds and time evolution along them. The relative contribution of the cosmological constant is ~10<SUP>-1</SUP> or higher. It is most profoundly demonstrated by the increase of the binding mass that represents 22% for Small Magellanic Cloud and even 47% for Large Magellanic Cloud, putting serious doubts on gravitational binding to the Milky Way in the later case.</P>
</ABST>
<KWDG>
<KWD>Magellanic Clouds</KWD>
<KWD>Milky Way</KWD>
<KWD>pseudo-Newtonian potential</KWD>
<KWD>general relativity</KWD>
</KWDG>
</FRONT>
</ART>
